## libtest-requires-perl 0.05

=== debian/changelog ===
libtest-requires-perl (0.05-1) unstable; urgency=low

  [ Nathan Handler ]
  * New upstream release
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/control:
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.8.4 (no changes)
  * debian/copyright:
    - Use latest revision of DEP5
    - Remove inc/Spiffy.pm stanza
    - Remove inc/test/* stanzas
    - Add myself to debian/* stanza

  [ Angel Abad ]
  * debian/control: Add myself to Uploaders
  * debian/copyright: Update license information
  * Bump Standards-Version to 3.9.1 (no changes)

 -- Angel Abad <angelabad@gmail.com>  Fri, 17 Sep 2010 11:13:13 +0200

libtest-requires-perl (0.03-1) unstable; urgency=low

  * Initial Release (Closes: #564615)

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 15 Jan 2010 19:45:41 -0500
