=== debian/control ===
Source: libtest-requires-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Nathan Handler <nhandler@ubuntu.com>,
 Angel Abad <angelabad@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Test-Requires/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-requires-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-requires-perl/

Package: libtest-requires-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: utility module for tests to check whether modules are available
 Test::Requires is a Perl module for tests written using Test::Builder that
 simply checks to see if the module can be loaded. If loading the module fails
 then this skips all tests in the file, rather than causing a complete failure
 in module testing.
