=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-Requires/   .*/Test-Requires-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
