## libtest-requires-perl 0.07

=== debian/changelog ===
libtest-requires-perl (0.07-1) unstable; urgency=low

  * Imported Upstream version 0.07.
  * debian/copyright:
    - Update Debian paragraph.
    - Update debian/* section.

 -- Angel Abad <angel@debian.org>  Fri, 12 Jul 2013 11:01:55 +0200

libtest-requires-perl (0.06-1) unstable; urgency=low

  * Team upload.

  [ Angel Abad ]
  * New upstream release
  * Email change: Angel Abad -> angel@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Set Standards-Version to 3.9.4 (no changes).
  * Bump debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 May 2013 12:15:05 +0200
