=== debian/control ===
Source: libtest-requires-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Nathan Handler <nhandler@debian.org>,
 Angel Abad <angel@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-requires-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-requires-perl.git
Homepage: https://metacpan.org/release/Test-Requires/

Package: libtest-requires-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: utility module for tests to check whether modules are available
 Test::Requires is a Perl module for tests written using Test::Builder that
 simply checks to see if the module can be loaded. If loading the module fails
 then this skips all tests in the file, rather than causing a complete failure
 in module testing.
