=== debian/watch ===
version=3
https://metacpan.org/release/Test-Requires/   .*/Test-Requires-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
