## libtest-requires-perl 0.08

=== debian/changelog ===
libtest-requires-perl (0.08-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * debian/copyright:
    - Drop copyright/license about removed inc/Module/*.
    - Update upstream copyright notice.
    - Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Jul 2014 00:36:25 +0200
