## libtest-requires-perl 0.10

=== debian/changelog ===
libtest-requires-perl (0.10-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.10
  * Declate compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl
  * Set debhelper >= 9

  [ gregor herrmann ]
  * Fix upstream email address in debian/copyright. Thanks to DUCK.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 28 Jul 2015 12:17:31 -0300
