=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
            Nathan Handler <nhandler@debian.org>,
            Angel Abad <angel@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-requires-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-requires-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-requires-perl.git
 Homepage: https://metacpan.org/release/Test-Requires
