=== debian/watch ===
version=4
https://metacpan.org/release/Test-Requires   .*/Test-Requires-v?@ANY_VERSION@@ARCHIVE_EXT@$
